@import "../lib/chartist.scss";

//
// The Education - Horizontal Bar

.ct-series-a .ct-bar {
  /* Colour of your bars */
  stroke: $tertiary-color;
  /* The width of your bars */
  stroke-width: 9px;
  /* Yes! Dashed bars! */
  //stroke-dasharray: 20px;
  /* Maybe you like round corners on your bars? */
  // stroke-linecap: round;
}

.ct-label {
  color: $primary-gray;
  fill: $primary-gray;
  font-size: 1rem;
}

.ct-point-label {
  font-weight: 400;
  color: #333;
  font-size: 1.1rem;
}

.ct-point-label {
  font-size: 0.9rem;
}
